MediaWiki:Common.css: Różnice pomiędzy wersjami

Z Silesiacum
Przejdź do nawigacjiPrzejdź do wyszukiwania
m (Ukryj niezalogowanym dyskusję i historię)
Nie podano opisu zmian
 
(Nie pokazano 24 wersji utworzonych przez 2 użytkowników)
Linia 2: Linia 2:
#ca-viewsource { display:none!important; }
#ca-viewsource { display:none!important; }


/* Ukryj zakładki Dyskusja i Historia niezalogowanym */
/* Ukryj zakładki nad stroną niezalogowanym */
#p-cactions div.pBody li#ca-talk,
#p-cactions div.pBody li {display:none;}
#p-cactions div.pBody li#ca-history {display:none;}
 
/* Ukryj link do logowania, strona [[Specjalna:Zaloguj]] cały czas działa */
#p-personal li#pt-login {display:none;}
 
/* Ukryj narzędzia */
#p-tb li:not(#t-print) {display:none;}
 
/* Ukryj zakładki nad stroną na mobile */
#p-cactions-mobile {display: none !important;}
@media screen and (max-width: 550px) {
    body.skin--responsive #column-content {
        padding-top: 4em;
    }
    body.skin--responsive #p-search {
    padding-right: 1em;
    }
    #p-personal-toggle {
    display: none;
    }
}
.gallerytext {
    text-align: left;
    line-height: 1.35;
    margin-top: 6px;
}
 
.gallerytext p,
.gallerytext div {
    margin: 0;
    text-align: inherit;
}
 
.gallerybox .gallerytext p,
.gallerybox .gallerytext div {
    margin: 0;
    text-align: inherit;
}

Aktualna wersja na dzień 01:52, 15 mar 2026

/* Umieszczony tutaj kod CSS zostanie zastosowany we wszystkich skórkach */
#ca-viewsource { display:none!important; }

/* Ukryj zakładki nad stroną niezalogowanym */
#p-cactions div.pBody li {display:none;}

/* Ukryj link do logowania, strona [[Specjalna:Zaloguj]] cały czas działa */
#p-personal li#pt-login {display:none;}

/* Ukryj narzędzia */
#p-tb li:not(#t-print) {display:none;}

/* Ukryj zakładki nad stroną na mobile */
#p-cactions-mobile {display: none !important;}
@media screen and (max-width: 550px) {
    body.skin--responsive #column-content {
        padding-top: 4em;
    }
    body.skin--responsive #p-search {
    	padding-right: 1em;
    }
    #p-personal-toggle {
    	display: none;
    }
}
.gallerytext {
    text-align: left;
    line-height: 1.35;
    margin-top: 6px;
}

.gallerytext p,
.gallerytext div {
    margin: 0;
    text-align: inherit;
}

.gallerybox .gallerytext p,
.gallerybox .gallerytext div {
    margin: 0;
    text-align: inherit;
}